#5.0 card shadow covers "more like this" section footer
Closed, ResolvedPublic

Description

Repro steps

From clean install

Launch the app

Expected results

I see the location permission view (on device). When permission is granted, I see nearby results w/ correct shadow.

Actual results

Related Objects

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 1:01 AM
BGerstle-WMF set Security to None.
Mhurd added a comment.EditedSep 1 2015, 11:34 PM

Fixing the shadow bits so I can use them for T110724 "Update recent searches" , which involves drop shadow styling.

MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM